.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.884766;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m4{transform:matrix(0.500307,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.500307,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.500307,0.000000,0.000000,0.577295,0,0);}
.m3{transform:matrix(0.557345,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.557345,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.557345,0.000000,0.000000,0.577295,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.121296px;}
.ls44{letter-spacing:-0.097200px;}
.ls2e{letter-spacing:-0.089376px;}
.ls45{letter-spacing:-0.072696px;}
.ls3a{letter-spacing:-0.044688px;}
.ls32{letter-spacing:-0.038304px;}
.ls3d{letter-spacing:-0.035112px;}
.ls3e{letter-spacing:-0.031920px;}
.lsa{letter-spacing:-0.028800px;}
.lsc{letter-spacing:-0.028728px;}
.ls18{letter-spacing:-0.025536px;}
.ls19{letter-spacing:-0.022344px;}
.ls2{letter-spacing:-0.021600px;}
.ls4{letter-spacing:-0.019488px;}
.ls31{letter-spacing:-0.019152px;}
.lsf{letter-spacing:-0.015960px;}
.ls1a{letter-spacing:-0.012768px;}
.ls10{letter-spacing:-0.009576px;}
.ls28{letter-spacing:-0.006384px;}
.ls23{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.003192px;}
.lsd{letter-spacing:0.006384px;}
.ls6{letter-spacing:0.008352px;}
.ls12{letter-spacing:0.009576px;}
.ls1{letter-spacing:0.010392px;}
.ls14{letter-spacing:0.012768px;}
.ls15{letter-spacing:0.015960px;}
.ls1b{letter-spacing:0.019152px;}
.ls5{letter-spacing:0.019488px;}
.ls22{letter-spacing:0.022344px;}
.lse{letter-spacing:0.022368px;}
.ls2a{letter-spacing:0.024000px;}
.ls29{letter-spacing:0.025536px;}
.ls34{letter-spacing:0.028728px;}
.ls8{letter-spacing:0.030624px;}
.lsb{letter-spacing:0.031920px;}
.ls1c{letter-spacing:0.035112px;}
.ls9{letter-spacing:0.036192px;}
.ls17{letter-spacing:0.038304px;}
.ls2c{letter-spacing:0.041496px;}
.ls25{letter-spacing:0.043824px;}
.ls3{letter-spacing:0.044544px;}
.ls1d{letter-spacing:0.044688px;}
.ls27{letter-spacing:0.044736px;}
.ls1e{letter-spacing:0.047880px;}
.ls46{letter-spacing:0.051072px;}
.ls33{letter-spacing:0.057456px;}
.ls11{letter-spacing:0.060648px;}
.ls35{letter-spacing:0.061512px;}
.ls30{letter-spacing:0.067032px;}
.ls3c{letter-spacing:0.067104px;}
.ls36{letter-spacing:0.070224px;}
.ls2d{letter-spacing:0.076608px;}
.ls7{letter-spacing:0.089088px;}
.ls41{letter-spacing:0.121296px;}
.ls2b{letter-spacing:0.124488px;}
.ls42{letter-spacing:0.130872px;}
.ls2f{letter-spacing:0.134064px;}
.ls1f{letter-spacing:0.137256px;}
.ls26{letter-spacing:0.143640px;}
.ls21{letter-spacing:0.146832px;}
.ls24{letter-spacing:0.150024px;}
.ls38{letter-spacing:0.165984px;}
.ls39{letter-spacing:0.175560px;}
.ls37{letter-spacing:0.210672px;}
.ls20{letter-spacing:0.217056px;}
.ls3b{letter-spacing:55.264703px;}
.ls43{letter-spacing:392.181140px;}
.ls3f{letter-spacing:404.330446px;}
.ls40{letter-spacing:604.781998px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3d{word-spacing:-2.569560px;}
.ws3e{word-spacing:-2.441880px;}
.ws36{word-spacing:-1.943928px;}
.ws33{word-spacing:-1.918392px;}
.ws30{word-spacing:-1.659840px;}
.ws41{word-spacing:-1.436400px;}
.ws42{word-spacing:-1.420440px;}
.ws2e{word-spacing:-0.995904px;}
.ws24{word-spacing:-0.957600px;}
.ws3c{word-spacing:-0.935256px;}
.ws1b{word-spacing:-0.734160px;}
.ws1c{word-spacing:-0.718200px;}
.ws48{word-spacing:-0.708624px;}
.ws45{word-spacing:-0.622440px;}
.ws47{word-spacing:-0.603288px;}
.ws46{word-spacing:-0.593712px;}
.ws19{word-spacing:-0.472416px;}
.ws1a{word-spacing:-0.459648px;}
.ws44{word-spacing:-0.443688px;}
.ws40{word-spacing:-0.251640px;}
.ws37{word-spacing:-0.246048px;}
.ws2b{word-spacing:-0.229272px;}
.ws22{word-spacing:-0.210672px;}
.wsf{word-spacing:-0.206904px;}
.ws3b{word-spacing:-0.159600px;}
.ws27{word-spacing:-0.143640px;}
.ws23{word-spacing:-0.140448px;}
.ws2a{word-spacing:-0.137256px;}
.ws21{word-spacing:-0.130872px;}
.ws3{word-spacing:-0.103008px;}
.ws49{word-spacing:-0.078288px;}
.ws5{word-spacing:-0.077952px;}
.ws2{word-spacing:-0.072000px;}
.ws2f{word-spacing:-0.070224px;}
.wsa{word-spacing:-0.064800px;}
.ws12{word-spacing:-0.054264px;}
.ws35{word-spacing:-0.051072px;}
.ws4{word-spacing:-0.038976px;}
.ws1f{word-spacing:-0.038304px;}
.ws2d{word-spacing:-0.035112px;}
.ws17{word-spacing:-0.031920px;}
.ws1d{word-spacing:-0.028728px;}
.wsb{word-spacing:-0.025536px;}
.ws39{word-spacing:-0.022344px;}
.ws4a{word-spacing:-0.019152px;}
.ws25{word-spacing:-0.015960px;}
.ws29{word-spacing:-0.012768px;}
.ws15{word-spacing:-0.009576px;}
.ws14{word-spacing:-0.006384px;}
.ws13{word-spacing:-0.003192px;}
.ws1{word-spacing:0.000000px;}
.ws16{word-spacing:0.003192px;}
.wsc{word-spacing:0.006384px;}
.ws26{word-spacing:0.009576px;}
.ws3a{word-spacing:0.012768px;}
.ws11{word-spacing:0.015960px;}
.ws2c{word-spacing:0.019152px;}
.ws10{word-spacing:0.022344px;}
.ws32{word-spacing:0.025536px;}
.ws20{word-spacing:0.028728px;}
.ws1e{word-spacing:0.031920px;}
.ws31{word-spacing:0.033552px;}
.wsd{word-spacing:0.035112px;}
.ws43{word-spacing:0.041496px;}
.ws34{word-spacing:0.044688px;}
.ws28{word-spacing:0.050400px;}
.ws3f{word-spacing:0.051072px;}
.ws7{word-spacing:0.091872px;}
.ws9{word-spacing:0.144768px;}
.ws0{word-spacing:0.145488px;}
.ws8{word-spacing:0.150336px;}
.ws6{word-spacing:0.172608px;}
.ws4b{word-spacing:0.194712px;}
.wse{word-spacing:0.239400px;}
.ws38{word-spacing:0.245784px;}
.ws18{word-spacing:0.268128px;}
._2b{margin-left:-935.486977px;}
._2c{margin-left:-547.467610px;}
._2d{margin-left:-528.367614px;}
._35{margin-left:-376.868502px;}
._34{margin-left:-374.866819px;}
._33{margin-left:-306.483170px;}
._36{margin-left:-214.861752px;}
._27{margin-left:-19.143198px;}
._3{margin-left:-1.016160px;}
._1{width:1.197120px;}
._0{width:5.746176px;}
._2{width:9.187200px;}
._37{width:25.878528px;}
._18{width:27.882120px;}
._2e{width:29.718528px;}
._1b{width:30.991128px;}
._6{width:33.318528px;}
._d{width:44.320920px;}
._32{width:47.315016px;}
._7{width:49.815960px;}
._4{width:54.206544px;}
._f{width:55.891920px;}
._28{width:57.858072px;}
._1f{width:59.361624px;}
._38{width:63.146640px;}
._15{width:64.215960px;}
._3a{width:67.134144px;}
._5{width:72.611616px;}
._14{width:75.566352px;}
._23{width:78.434040px;}
._a{width:80.295864px;}
._b{width:86.812824px;}
._2a{width:88.411896px;}
._31{width:109.587744px;}
._19{width:113.319072px;}
._1a{width:116.447352px;}
._1c{width:120.249024px;}
._1d{width:128.746128px;}
._16{width:133.011888px;}
._30{width:150.282552px;}
._e{width:153.828864px;}
._21{width:155.080128px;}
._13{width:163.222920px;}
._11{width:165.087048px;}
._9{width:180.823608px;}
._20{width:185.384976px;}
._39{width:187.922616px;}
._29{width:189.272712px;}
._2f{width:191.765784px;}
._1e{width:193.013856px;}
._12{width:198.721152px;}
._25{width:208.338648px;}
._c{width:210.962472px;}
._24{width:213.017424px;}
._8{width:223.097424px;}
._10{width:244.344408px;}
._22{width:260.230992px;}
._17{width:270.802896px;}
._26{width:740.003632px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs4{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:39.840000px;}
.fs8{font-size:48.000000px;}
.fs7{font-size:48.002000px;}
.fs9{font-size:49.622000px;}
.fs5{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:103.920000px;}
.y0{bottom:0.000000px;}
.y44{bottom:88.394670px;}
.y7{bottom:141.650280px;}
.y6{bottom:173.932266px;}
.y64{bottom:178.961353px;}
.y8c{bottom:191.661836px;}
.y8b{bottom:191.815701px;}
.ya9{bottom:205.388005px;}
.y5{bottom:206.352471px;}
.y8a{bottom:214.814747px;}
.y2f{bottom:222.835749px;}
.ya8{bottom:228.387051px;}
.yd6{bottom:233.227053px;}
.y37{bottom:236.556168px;}
.y89{bottom:237.951998px;}
.y4{bottom:238.634457px;}
.ye4{bottom:245.700544px;}
.ya7{bottom:267.320138px;}
.y36{bottom:268.977066px;}
.ye3{bottom:273.410689px;}
.ya6{bottom:290.457388px;}
.y87{bottom:298.081945px;}
.y88{bottom:299.329470px;}
.ye2{bottom:305.831558px;}
.yac{bottom:310.584541px;}
.y2e{bottom:315.949017px;}
.ya5{bottom:322.740081px;}
.yc5{bottom:324.540714px;}
.y41{bottom:327.164953px;}
.ye1{bottom:333.541703px;}
.y2d{bottom:339.086268px;}
.ya4{bottom:345.877332px;}
.yc4{bottom:347.539760px;}
.y85{bottom:359.459418px;}
.y86{bottom:360.845147px;}
.ye0{bottom:361.251848px;}
.y2c{bottom:362.223518px;}
.ya3{bottom:369.014582px;}
.yc3{bottom:370.677011px;}
.y2b{bottom:385.222565px;}
.y40{bottom:385.560975px;}
.ydf{bottom:393.534167px;}
.ya2{bottom:396.725475px;}
.y84{bottom:399.085368px;}
.y2a{bottom:408.359815px;}
.y3f{bottom:412.931425px;}
.yc2{bottom:413.212624px;}
.y42{bottom:417.961353px;}
.ya1{bottom:419.724521px;}
.y82{bottom:420.836890px;}
.y83{bottom:422.222619px;}
.yd7{bottom:429.694368px;}
.y29{bottom:431.497066px;}
.y62{bottom:432.060704px;}
.yc1{bottom:436.349874px;}
.ya0{bottom:442.861772px;}
.yb{bottom:443.362319px;}
.y61{bottom:455.059750px;}
.y3e{bottom:459.117848px;}
.y81{bottom:460.601045px;}
.y9f{bottom:465.999023px;}
.y60{bottom:478.197001px;}
.y7f{bottom:482.352566px;}
.yc0{bottom:483.180878px;}
.y80{bottom:483.600091px;}
.y9e{bottom:502.853515px;}
.y28{bottom:502.998592px;}
.ybf{bottom:506.179924px;}
.y5d{bottom:510.477851px;}
.yde{bottom:510.610943px;}
.y9d{bottom:525.990766px;}
.y7e{bottom:528.212454px;}
.yc7{bottom:529.956522px;}
.y27{bottom:533.064487px;}
.y5c{bottom:533.615101px;}
.y5f{bottom:533.616944px;}
.ydd{bottom:542.893636px;}
.y7d{bottom:551.211501px;}
.ybe{bottom:553.010928px;}
.y3d{bottom:553.413858px;}
.y5b{bottom:556.752352px;}
.y5e{bottom:556.754195px;}
.y9c{bottom:558.273459px;}
.y26{bottom:565.347180px;}
.ydc{bottom:566.030886px;}
.ybd{bottom:576.148179px;}
.yd4{bottom:580.718136px;}
.y9b{bottom:581.410709px;}
.y25{bottom:588.484430px;}
.y5a{bottom:589.035045px;}
.y7c{bottom:595.685660px;}
.y9a{bottom:604.547960px;}
.ydb{bottom:605.102177px;}
.y3c{bottom:607.680896px;}
.ybc{bottom:608.430872px;}
.y24{bottom:611.621681px;}
.y59{bottom:612.172295px;}
.yd3{bottom:613.000829px;}
.y7b{bottom:618.822910px;}
.y99{bottom:627.547006px;}
.yda{bottom:628.101223px;}
.ybb{bottom:631.568122px;}
.y23{bottom:634.620727px;}
.yd2{bottom:636.138079px;}
.y3a{bottom:638.249231px;}
.y58{bottom:644.454988px;}
.y7a{bottom:648.888806px;}
.yba{bottom:654.567168px;}
.y98{bottom:655.257899px;}
.y22{bottom:657.757978px;}
.yd1{bottom:659.275330px;}
.y57{bottom:667.592239px;}
.y39{bottom:668.623586px;}
.y79{bottom:671.887852px;}
.y97{bottom:678.395150px;}
.y21{bottom:680.895228px;}
.yd0{bottom:682.274376px;}
.yd9{bottom:685.876168px;}
.y78{bottom:695.025102px;}
.y56{bottom:699.874932px;}
.yb9{bottom:701.398172px;}
.y20{bottom:703.894275px;}
.ycf{bottom:709.985269px;}
.y96{bottom:715.387847px;}
.y77{bottom:718.162353px;}
.yd8{bottom:718.297066px;}
.y55{bottom:723.012182px;}
.yb8{bottom:724.535423px;}
.y1f{bottom:727.031525px;}
.yce{bottom:733.122520px;}
.y95{bottom:738.525097px;}
.y76{bottom:748.090044px;}
.y1e{bottom:750.168776px;}
.yb7{bottom:756.818116px;}
.ycd{bottom:765.405213px;}
.y94{bottom:770.807790px;}
.y75{bottom:771.227294px;}
.yb6{bottom:779.955366px;}
.y54{bottom:782.172857px;}
.y1d{bottom:782.451469px;}
.ycc{bottom:788.542463px;}
.y74{bottom:794.364545px;}
.yb5{bottom:802.954413px;}
.y1c{bottom:805.588719px;}
.y73{bottom:817.363591px;}
.y3b{bottom:818.901963px;}
.ycb{bottom:820.825156px;}
.yab{bottom:824.648371px;}
.yb4{bottom:826.091663px;}
.y1b{bottom:828.587765px;}
.y72{bottom:840.500842px;}
.y53{bottom:841.471736px;}
.yca{bottom:843.962407px;}
.yb3{bottom:849.228914px;}
.y1a{bottom:851.725016px;}
.ye6{bottom:868.063306px;}
.yb2{bottom:872.366164px;}
.y52{bottom:873.892633px;}
.y19{bottom:874.862266px;}
.yc9{bottom:876.245100px;}
.y71{bottom:884.975001px;}
.yb1{bottom:895.365210px;}
.y51{bottom:896.891679px;}
.y18{bottom:897.861313px;}
.yc8{bottom:899.382350px;}
.y70{bottom:908.112251px;}
.yb0{bottom:918.502461px;}
.y50{bottom:920.028930px;}
.y17{bottom:920.998563px;}
.y3{bottom:925.568950px;}
.y6f{bottom:938.178146px;}
.y16{bottom:944.135814px;}
.yaf{bottom:946.213354px;}
.y6e{bottom:961.177193px;}
.y15{bottom:967.134860px;}
.yae{bottom:969.350605px;}
.y8d{bottom:972.121993px;}
.y4f{bottom:979.327809px;}
.y38{bottom:980.023772px;}
.y6d{bottom:984.314443px;}
.y14{bottom:999.555757px;}
.yad{bottom:1001.633298px;}
.y6c{bottom:1007.451694px;}
.y2{bottom:1012.578528px;}
.y13{bottom:1022.554803px;}
.y35{bottom:1033.915616px;}
.y6b{bottom:1037.379385px;}
.y4e{bottom:1038.626687px;}
.y93{bottom:1053.175885px;}
.y12{bottom:1054.975701px;}
.yc6{bottom:1055.498125px;}
.yd5{bottom:1055.498586px;}
.y4d{bottom:1070.909380px;}
.ye8{bottom:1071.643688px;}
.y92{bottom:1076.174931px;}
.y11{bottom:1077.974747px;}
.y1{bottom:1084.209529px;}
.y4b{bottom:1084.763732px;}
.y6a{bottom:1089.337333px;}
.y4c{bottom:1094.046631px;}
.y4a{bottom:1094.048072px;}
.y34{bottom:1105.547062px;}
.ye5{bottom:1109.172444px;}
.y69{bottom:1112.474584px;}
.y91{bottom:1114.553357px;}
.y10{bottom:1117.323153px;}
.y49{bottom:1126.330765px;}
.y33{bottom:1128.684312px;}
.y90{bottom:1137.690608px;}
.y68{bottom:1142.540479px;}
.y43{bottom:1147.389353px;}
.y48{bottom:1149.468015px;}
.ye7{bottom:1149.628101px;}
.y30{bottom:1154.316196px;}
.y67{bottom:1165.539525px;}
.y47{bottom:1172.467062px;}
.y32{bottom:1173.297645px;}
.y8f{bottom:1175.930830px;}
.yf{bottom:1177.316337px;}
.y66{bottom:1188.676776px;}
.y46{bottom:1195.604312px;}
.y8e{bottom:1199.068080px;}
.ye{bottom:1200.453587px;}
.y31{bottom:1219.435037px;}
.y65{bottom:1225.669819px;}
.ya{bottom:1227.195152px;}
.y63{bottom:1227.886631px;}
.yaa{bottom:1229.133587px;}
.y45{bottom:1240.217645px;}
.yd{bottom:1240.494747px;}
.y9{bottom:1245.623174px;}
.y8{bottom:1277.905161px;}
.yc{bottom:1295.637935px;}
.h3{height:24.861120px;}
.h6{height:28.504560px;}
.h5{height:32.148000px;}
.hd{height:33.328125px;}
.h9{height:35.577120px;}
.ha{height:36.625526px;}
.h13{height:37.861586px;}
.h7{height:49.936560px;}
.h2{height:64.296000px;}
.h1{height:92.800560px;}
.hc{height:99.756522px;}
.h4{height:113.149758px;}
.h11{height:717.000000px;}
.hb{height:828.995169px;}
.h10{height:936.371981px;}
.h12{height:1013.729469px;}
.h8{height:1024.120773px;}
.hf{height:1055.294686px;}
.he{height:1067.995169px;}
.h0{height:1371.652174px;}
.w4{width:58.052754px;}
.w1{width:686.980676px;}
.w3{width:810.521739px;}
.w5{width:811.676329px;}
.w2{width:812.830918px;}
.w0{width:956.000000px;}
.xe{left:-2.632464px;}
.x0{left:0.000000px;}
.x9{left:36.161739px;}
.x4{left:104.051594px;}
.x8{left:124.834203px;}
.xa{left:131.761739px;}
.x22{left:136.333913px;}
.x5{left:145.478261px;}
.x10{left:152.544348px;}
.x24{left:154.805727px;}
.xb{left:160.676352px;}
.x23{left:177.899130px;}
.x1{left:181.362899px;}
.x12{left:192.446957px;}
.x19{left:195.706131px;}
.x1c{left:240.083698px;}
.x7{left:245.373333px;}
.x21{left:250.499114px;}
.x1a{left:253.964725px;}
.x13{left:267.264348px;}
.x1e{left:273.498535px;}
.x17{left:283.058729px;}
.x2{left:319.777511px;}
.x3{left:352.334493px;}
.x15{left:393.756352px;}
.x20{left:450.012754px;}
.x1b{left:453.478364px;}
.x11{left:466.776809px;}
.x1d{left:473.012174px;}
.x18{left:476.753043px;}
.x1f{left:479.055295px;}
.x14{left:545.888012px;}
.x16{left:566.670912px;}
.xc{left:734.909900px;}
.x25{left:766.344841px;}
.x6{left:819.943188px;}
.xd{left:897.947246px;}
.xf{left:920.531014px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.070037pt;}
.ls44{letter-spacing:-0.056124pt;}
.ls2e{letter-spacing:-0.051606pt;}
.ls45{letter-spacing:-0.041975pt;}
.ls3a{letter-spacing:-0.025803pt;}
.ls32{letter-spacing:-0.022117pt;}
.ls3d{letter-spacing:-0.020274pt;}
.ls3e{letter-spacing:-0.018431pt;}
.lsa{letter-spacing:-0.016629pt;}
.lsc{letter-spacing:-0.016588pt;}
.ls18{letter-spacing:-0.014745pt;}
.ls19{letter-spacing:-0.012902pt;}
.ls2{letter-spacing:-0.012472pt;}
.ls4{letter-spacing:-0.011252pt;}
.ls31{letter-spacing:-0.011058pt;}
.lsf{letter-spacing:-0.009215pt;}
.ls1a{letter-spacing:-0.007372pt;}
.ls10{letter-spacing:-0.005529pt;}
.ls28{letter-spacing:-0.003686pt;}
.ls23{letter-spacing:-0.001843pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.001843pt;}
.lsd{letter-spacing:0.003686pt;}
.ls6{letter-spacing:0.004822pt;}
.ls12{letter-spacing:0.005529pt;}
.ls1{letter-spacing:0.006000pt;}
.ls14{letter-spacing:0.007372pt;}
.ls15{letter-spacing:0.009215pt;}
.ls1b{letter-spacing:0.011058pt;}
.ls5{letter-spacing:0.011252pt;}
.ls22{letter-spacing:0.012902pt;}
.lse{letter-spacing:0.012915pt;}
.ls2a{letter-spacing:0.013858pt;}
.ls29{letter-spacing:0.014745pt;}
.ls34{letter-spacing:0.016588pt;}
.ls8{letter-spacing:0.017682pt;}
.lsb{letter-spacing:0.018431pt;}
.ls1c{letter-spacing:0.020274pt;}
.ls9{letter-spacing:0.020897pt;}
.ls17{letter-spacing:0.022117pt;}
.ls2c{letter-spacing:0.023960pt;}
.ls25{letter-spacing:0.025304pt;}
.ls3{letter-spacing:0.025720pt;}
.ls1d{letter-spacing:0.025803pt;}
.ls27{letter-spacing:0.025831pt;}
.ls1e{letter-spacing:0.027646pt;}
.ls46{letter-spacing:0.029489pt;}
.ls33{letter-spacing:0.033175pt;}
.ls11{letter-spacing:0.035019pt;}
.ls35{letter-spacing:0.035517pt;}
.ls30{letter-spacing:0.038705pt;}
.ls3c{letter-spacing:0.038746pt;}
.ls36{letter-spacing:0.040548pt;}
.ls2d{letter-spacing:0.044234pt;}
.ls7{letter-spacing:0.051440pt;}
.ls41{letter-spacing:0.070037pt;}
.ls2b{letter-spacing:0.071880pt;}
.ls42{letter-spacing:0.075566pt;}
.ls2f{letter-spacing:0.077409pt;}
.ls1f{letter-spacing:0.079252pt;}
.ls26{letter-spacing:0.082939pt;}
.ls21{letter-spacing:0.084782pt;}
.ls24{letter-spacing:0.086625pt;}
.ls38{letter-spacing:0.095840pt;}
.ls39{letter-spacing:0.101369pt;}
.ls37{letter-spacing:0.121643pt;}
.ls20{letter-spacing:0.125329pt;}
.ls3b{letter-spacing:31.910163pt;}
.ls43{letter-spacing:226.447688pt;}
.ls3f{letter-spacing:233.462768pt;}
.ls40{letter-spacing:349.204668pt;}
.ws3d{word-spacing:-1.483679pt;}
.ws3e{word-spacing:-1.409956pt;}
.ws36{word-spacing:-1.122435pt;}
.ws33{word-spacing:-1.107691pt;}
.ws30{word-spacing:-0.958401pt;}
.ws41{word-spacing:-0.829386pt;}
.ws42{word-spacing:-0.820170pt;}
.ws2e{word-spacing:-0.575041pt;}
.ws24{word-spacing:-0.552924pt;}
.ws3c{word-spacing:-0.540022pt;}
.ws1b{word-spacing:-0.423908pt;}
.ws1c{word-spacing:-0.414693pt;}
.ws48{word-spacing:-0.409164pt;}
.ws45{word-spacing:-0.359401pt;}
.ws47{word-spacing:-0.348342pt;}
.ws46{word-spacing:-0.342813pt;}
.ws19{word-spacing:-0.272776pt;}
.ws1a{word-spacing:-0.265403pt;}
.ws44{word-spacing:-0.256188pt;}
.ws40{word-spacing:-0.145298pt;}
.ws37{word-spacing:-0.142070pt;}
.ws2b{word-spacing:-0.132383pt;}
.ws22{word-spacing:-0.121643pt;}
.wsf{word-spacing:-0.119468pt;}
.ws3b{word-spacing:-0.092154pt;}
.ws27{word-spacing:-0.082939pt;}
.ws23{word-spacing:-0.081095pt;}
.ws2a{word-spacing:-0.079252pt;}
.ws21{word-spacing:-0.075566pt;}
.ws3{word-spacing:-0.059477pt;}
.ws49{word-spacing:-0.045204pt;}
.ws5{word-spacing:-0.045010pt;}
.ws2{word-spacing:-0.041573pt;}
.ws2f{word-spacing:-0.040548pt;}
.wsa{word-spacing:-0.037416pt;}
.ws12{word-spacing:-0.031332pt;}
.ws35{word-spacing:-0.029489pt;}
.ws4{word-spacing:-0.022505pt;}
.ws1f{word-spacing:-0.022117pt;}
.ws2d{word-spacing:-0.020274pt;}
.ws17{word-spacing:-0.018431pt;}
.ws1d{word-spacing:-0.016588pt;}
.wsb{word-spacing:-0.014745pt;}
.ws39{word-spacing:-0.012902pt;}
.ws4a{word-spacing:-0.011058pt;}
.ws25{word-spacing:-0.009215pt;}
.ws29{word-spacing:-0.007372pt;}
.ws15{word-spacing:-0.005529pt;}
.ws14{word-spacing:-0.003686pt;}
.ws13{word-spacing:-0.001843pt;}
.ws1{word-spacing:0.000000pt;}
.ws16{word-spacing:0.001843pt;}
.wsc{word-spacing:0.003686pt;}
.ws26{word-spacing:0.005529pt;}
.ws3a{word-spacing:0.007372pt;}
.ws11{word-spacing:0.009215pt;}
.ws2c{word-spacing:0.011058pt;}
.ws10{word-spacing:0.012902pt;}
.ws32{word-spacing:0.014745pt;}
.ws20{word-spacing:0.016588pt;}
.ws1e{word-spacing:0.018431pt;}
.ws31{word-spacing:0.019373pt;}
.wsd{word-spacing:0.020274pt;}
.ws43{word-spacing:0.023960pt;}
.ws34{word-spacing:0.025803pt;}
.ws28{word-spacing:0.029101pt;}
.ws3f{word-spacing:0.029489pt;}
.ws7{word-spacing:0.053047pt;}
.ws9{word-spacing:0.083590pt;}
.ws0{word-spacing:0.084006pt;}
.ws8{word-spacing:0.086805pt;}
.ws6{word-spacing:0.099665pt;}
.ws4b{word-spacing:0.112428pt;}
.wse{word-spacing:0.138231pt;}
.ws38{word-spacing:0.141917pt;}
.ws18{word-spacing:0.154819pt;}
._2b{margin-left:-540.155660pt;}
._2c{margin-left:-316.111005pt;}
._2d{margin-left:-305.082556pt;}
._35{margin-left:-217.606081pt;}
._34{margin-left:-216.450297pt;}
._33{margin-left:-176.965177pt;}
._36{margin-left:-124.062434pt;}
._27{margin-left:-11.053394pt;}
._3{margin-left:-0.586737pt;}
._1{width:0.691224pt;}
._0{width:3.317876pt;}
._2{width:5.304743pt;}
._37{width:14.942414pt;}
._18{width:16.099299pt;}
._2e{width:17.159652pt;}
._1b{width:17.894459pt;}
._6{width:19.238313pt;}
._d{width:25.591159pt;}
._32{width:27.319967pt;}
._7{width:28.764027pt;}
._4{width:31.299176pt;}
._f{width:32.272322pt;}
._28{width:33.407590pt;}
._1f{width:34.275749pt;}
._38{width:36.461240pt;}
._15{width:37.078671pt;}
._3a{width:38.763648pt;}
._5{width:41.926372pt;}
._14{width:43.632454pt;}
._23{width:45.288274pt;}
._a{width:46.363302pt;}
._b{width:50.126233pt;}
._2a{width:51.049547pt;}
._31{width:63.276605pt;}
._19{width:65.431096pt;}
._1a{width:67.237383pt;}
._1c{width:69.432491pt;}
._1d{width:74.338768pt;}
._16{width:76.801843pt;}
._30{width:86.774026pt;}
._e{width:88.821687pt;}
._21{width:89.544174pt;}
._13{width:94.245870pt;}
._11{width:95.322229pt;}
._9{width:104.408610pt;}
._20{width:107.042371pt;}
._39{width:108.507619pt;}
._29{width:109.287173pt;}
._2f{width:110.726687pt;}
._1e{width:111.447331pt;}
._12{width:114.742757pt;}
._25{width:120.295956pt;}
._c{width:121.810967pt;}
._24{width:122.997508pt;}
._8{width:128.817759pt;}
._10{width:141.085892pt;}
._22{width:150.258899pt;}
._17{width:156.363178pt;}
._26{width:427.282432pt;}
.fs2{font-size:16.074979pt;}
.fs4{font-size:18.430795pt;}
.fs3{font-size:20.786611pt;}
.fs6{font-size:23.003849pt;}
.fs8{font-size:27.715481pt;}
.fs7{font-size:27.716636pt;}
.fs9{font-size:28.652033pt;}
.fs5{font-size:32.288536pt;}
.fs1{font-size:41.573222pt;}
.fs0{font-size:60.004017pt;}
.y0{bottom:0.000000pt;}
.y44{bottom:51.039600pt;}
.y7{bottom:81.789701pt;}
.y6{bottom:100.429509pt;}
.y64{bottom:103.333333pt;}
.y8c{bottom:110.666667pt;}
.y8b{bottom:110.755509pt;}
.ya9{bottom:118.592237pt;}
.y5{bottom:119.149125pt;}
.y8a{bottom:124.035293pt;}
.y2f{bottom:128.666667pt;}
.ya8{bottom:131.872021pt;}
.yd6{bottom:134.666667pt;}
.y37{bottom:136.588917pt;}
.y89{bottom:137.394877pt;}
.y4{bottom:137.788933pt;}
.ye4{bottom:141.868933pt;}
.ya7{bottom:154.352213pt;}
.y36{bottom:155.308933pt;}
.ye3{bottom:157.868933pt;}
.ya6{bottom:167.711797pt;}
.y87{bottom:172.114261pt;}
.y88{bottom:172.834589pt;}
.ye2{bottom:176.588933pt;}
.yac{bottom:179.333333pt;}
.y2e{bottom:182.430813pt;}
.ya5{bottom:186.352013pt;}
.yc5{bottom:187.391709pt;}
.y41{bottom:188.906960pt;}
.ye1{bottom:192.588933pt;}
.y2d{bottom:195.790397pt;}
.ya4{bottom:199.711597pt;}
.yc4{bottom:200.671493pt;}
.y85{bottom:207.553973pt;}
.y86{bottom:208.354101pt;}
.ye0{bottom:208.588933pt;}
.y2c{bottom:209.149981pt;}
.ya3{bottom:213.071181pt;}
.yc3{bottom:214.031077pt;}
.y2b{bottom:222.429765pt;}
.y40{bottom:222.625165pt;}
.ydf{bottom:227.228933pt;}
.ya2{bottom:229.071613pt;}
.y84{bottom:230.434229pt;}
.y2a{bottom:235.789349pt;}
.y3f{bottom:238.429024pt;}
.yc2{bottom:238.591389pt;}
.y42{bottom:241.333333pt;}
.ya1{bottom:242.351397pt;}
.y82{bottom:242.993685pt;}
.y83{bottom:243.793813pt;}
.yd7{bottom:248.108045pt;}
.y29{bottom:249.148933pt;}
.y62{bottom:249.474381pt;}
.yc1{bottom:251.950973pt;}
.ya0{bottom:255.710981pt;}
.yb{bottom:256.000000pt;}
.y61{bottom:262.754165pt;}
.y3e{bottom:265.097335pt;}
.y81{bottom:265.953741pt;}
.y9f{bottom:269.070565pt;}
.y60{bottom:276.113749pt;}
.y7f{bottom:278.513197pt;}
.yc0{bottom:278.991469pt;}
.y80{bottom:279.233525pt;}
.y9e{bottom:290.350565pt;}
.y28{bottom:290.434333pt;}
.ybf{bottom:292.271253pt;}
.y5d{bottom:294.752901pt;}
.yde{bottom:294.829749pt;}
.y9d{bottom:303.710149pt;}
.y7e{bottom:304.992965pt;}
.yc7{bottom:306.000000pt;}
.y27{bottom:307.794557pt;}
.y5c{bottom:308.112485pt;}
.y5f{bottom:308.113549pt;}
.ydd{bottom:313.469965pt;}
.y7d{bottom:318.272749pt;}
.ybe{bottom:319.311749pt;}
.y3d{bottom:319.544403pt;}
.y5b{bottom:321.472069pt;}
.y5e{bottom:321.473133pt;}
.y9c{bottom:322.350365pt;}
.y26{bottom:326.434773pt;}
.ydc{bottom:326.829549pt;}
.ybd{bottom:332.671333pt;}
.yd4{bottom:335.310053pt;}
.y9b{bottom:335.709949pt;}
.y25{bottom:339.794357pt;}
.y5a{bottom:340.112285pt;}
.y7c{bottom:343.952389pt;}
.y9a{bottom:349.069533pt;}
.ydb{bottom:349.389541pt;}
.y3c{bottom:350.878509pt;}
.ybc{bottom:351.311549pt;}
.y24{bottom:353.153941pt;}
.y59{bottom:353.471869pt;}
.yd3{bottom:353.950269pt;}
.y7b{bottom:357.311973pt;}
.y99{bottom:362.349317pt;}
.yda{bottom:362.669325pt;}
.ybb{bottom:364.671133pt;}
.y23{bottom:366.433725pt;}
.yd2{bottom:367.309853pt;}
.y3a{bottom:368.528844pt;}
.y58{bottom:372.112085pt;}
.y7a{bottom:374.672197pt;}
.yba{bottom:377.950917pt;}
.y98{bottom:378.349749pt;}
.y22{bottom:379.793309pt;}
.yd1{bottom:380.669437pt;}
.y57{bottom:385.471669pt;}
.y39{bottom:386.067175pt;}
.y79{bottom:387.951981pt;}
.y97{bottom:391.709333pt;}
.y21{bottom:393.152893pt;}
.yd0{bottom:393.949221pt;}
.yd9{bottom:396.028917pt;}
.y78{bottom:401.311565pt;}
.y56{bottom:404.111885pt;}
.yb9{bottom:404.991413pt;}
.y20{bottom:406.432677pt;}
.ycf{bottom:409.949653pt;}
.y96{bottom:413.069133pt;}
.y77{bottom:414.671149pt;}
.yd8{bottom:414.748933pt;}
.y55{bottom:417.471469pt;}
.yb8{bottom:418.350997pt;}
.y1f{bottom:419.792261pt;}
.yce{bottom:423.309237pt;}
.y95{bottom:426.428717pt;}
.y76{bottom:431.951573pt;}
.y1e{bottom:433.151845pt;}
.yb7{bottom:436.991213pt;}
.ycd{bottom:441.949453pt;}
.y94{bottom:445.068933pt;}
.y75{bottom:445.311157pt;}
.yb6{bottom:450.350797pt;}
.y54{bottom:451.631189pt;}
.y1d{bottom:451.792061pt;}
.ycc{bottom:455.309037pt;}
.y74{bottom:458.670741pt;}
.yb5{bottom:463.630581pt;}
.y1c{bottom:465.151645pt;}
.y73{bottom:471.950525pt;}
.y3b{bottom:472.838790pt;}
.ycb{bottom:473.949253pt;}
.yab{bottom:476.156800pt;}
.yb4{bottom:476.990165pt;}
.y1b{bottom:478.431429pt;}
.y72{bottom:485.310109pt;}
.y53{bottom:485.870709pt;}
.yca{bottom:487.308837pt;}
.yb3{bottom:490.349749pt;}
.y1a{bottom:491.791013pt;}
.ye6{bottom:501.224838pt;}
.yb2{bottom:503.709333pt;}
.y52{bottom:504.590725pt;}
.y19{bottom:505.150597pt;}
.yc9{bottom:505.949053pt;}
.y71{bottom:510.989749pt;}
.yb1{bottom:516.989117pt;}
.y51{bottom:517.870509pt;}
.y18{bottom:518.430381pt;}
.yc8{bottom:519.308637pt;}
.y70{bottom:524.349333pt;}
.yb0{bottom:530.348701pt;}
.y50{bottom:531.230093pt;}
.y17{bottom:531.789965pt;}
.y3{bottom:534.428933pt;}
.y6f{bottom:541.709557pt;}
.y16{bottom:545.149549pt;}
.yaf{bottom:546.349133pt;}
.y6e{bottom:554.989341pt;}
.y15{bottom:558.429333pt;}
.yae{bottom:559.708717pt;}
.y8d{bottom:561.308933pt;}
.y4f{bottom:565.469613pt;}
.y38{bottom:565.871467pt;}
.y6d{bottom:568.348925pt;}
.y14{bottom:577.149349pt;}
.yad{bottom:578.348933pt;}
.y6c{bottom:581.708509pt;}
.y2{bottom:584.668773pt;}
.y13{bottom:590.429133pt;}
.y35{bottom:596.988933pt;}
.y6b{bottom:598.988933pt;}
.y4e{bottom:599.709133pt;}
.y93{bottom:608.109925pt;}
.y12{bottom:609.149149pt;}
.yc6{bottom:609.450800pt;}
.yd5{bottom:609.451067pt;}
.y4d{bottom:618.349349pt;}
.ye8{bottom:618.773343pt;}
.y92{bottom:621.389709pt;}
.y11{bottom:622.428933pt;}
.y1{bottom:626.028933pt;}
.y4b{bottom:626.348933pt;}
.y6a{bottom:628.989757pt;}
.y4c{bottom:631.708933pt;}
.y4a{bottom:631.709765pt;}
.y34{bottom:638.349349pt;}
.ye5{bottom:640.442667pt;}
.y69{bottom:642.349341pt;}
.y91{bottom:643.549637pt;}
.y10{bottom:645.148933pt;}
.y49{bottom:650.349981pt;}
.y33{bottom:651.708933pt;}
.y90{bottom:656.909221pt;}
.y68{bottom:659.709565pt;}
.y43{bottom:662.509333pt;}
.y48{bottom:663.709565pt;}
.ye7{bottom:663.802000pt;}
.y30{bottom:666.508933pt;}
.y67{bottom:672.989349pt;}
.y47{bottom:676.989349pt;}
.y32{bottom:677.468933pt;}
.y8f{bottom:678.989349pt;}
.yf{bottom:679.789349pt;}
.y66{bottom:686.348933pt;}
.y46{bottom:690.348933pt;}
.y8e{bottom:692.348933pt;}
.ye{bottom:693.148933pt;}
.y31{bottom:704.108933pt;}
.y65{bottom:707.708933pt;}
.ya{bottom:708.589669pt;}
.y63{bottom:708.988933pt;}
.yaa{bottom:709.708933pt;}
.y45{bottom:716.108933pt;}
.yd{bottom:716.268933pt;}
.y9{bottom:719.230117pt;}
.y8{bottom:737.869925pt;}
.yc{bottom:748.108933pt;}
.h3{height:14.354956pt;}
.h6{height:16.458700pt;}
.h5{height:18.562444pt;}
.hd{height:19.243855pt;}
.h9{height:20.542437pt;}
.ha{height:21.147793pt;}
.h13{height:21.861502pt;}
.h7{height:28.833662pt;}
.h2{height:37.124887pt;}
.h1{height:53.583587pt;}
.hc{height:57.600000pt;}
.h4{height:65.333333pt;}
.h11{height:414.000000pt;}
.hb{height:478.666667pt;}
.h10{height:540.666667pt;}
.h12{height:585.333333pt;}
.h8{height:591.333333pt;}
.hf{height:609.333333pt;}
.he{height:616.666667pt;}
.h0{height:792.000000pt;}
.w4{width:33.520000pt;}
.w1{width:396.666667pt;}
.w3{width:468.000000pt;}
.w5{width:468.666667pt;}
.w2{width:469.333333pt;}
.w0{width:552.000000pt;}
.xe{left:-1.520000pt;}
.x0{left:0.000000pt;}
.x9{left:20.880000pt;}
.x4{left:60.080000pt;}
.x8{left:72.080000pt;}
.xa{left:76.080000pt;}
.x22{left:78.720000pt;}
.x5{left:84.000000pt;}
.x10{left:88.080000pt;}
.x24{left:89.385733pt;}
.xb{left:92.775467pt;}
.x23{left:102.720000pt;}
.x1{left:104.720000pt;}
.x12{left:111.120000pt;}
.x19{left:113.001867pt;}
.x1c{left:138.625733pt;}
.x7{left:141.680000pt;}
.x21{left:144.639656pt;}
.x1a{left:146.640720pt;}
.x13{left:154.320000pt;}
.x1e{left:157.919656pt;}
.x17{left:163.439768pt;}
.x2{left:184.641408pt;}
.x3{left:203.440000pt;}
.x15{left:227.357224pt;}
.x20{left:259.840000pt;}
.x1b{left:261.841064pt;}
.x11{left:269.519664pt;}
.x1d{left:273.120000pt;}
.x18{left:275.280000pt;}
.x1f{left:276.609333pt;}
.x14{left:315.198936pt;}
.x16{left:327.199104pt;}
.xc{left:424.341281pt;}
.x25{left:442.492000pt;}
.x6{left:473.440000pt;}
.xd{left:518.480000pt;}
.xf{left:531.520000pt;}
}
